Bug 54560 - Error including /apps/panes/product_edit/product_edit.apm
Error including /apps/panes/product_edit/product_edit.apm
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Store (Show other bugs)
current
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Web Development
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-12 09:13 EDT by Jay Turner
Modified: 2015-01-07 18:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-12 09:14:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-10-12 09:13:57 EDT
Description of Problem:
Getting this webalert from the live site:

error executing code for include
/var/www/apps/panes/product_edit/product_edit.apm: error executing code for
include /var/www/apps/panes/product_edit/store:catalog_W.html:
Response::Finish not defined at
/usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 3225
	Apache::ASP::Response::AUTOLOAD('Apache::ASP::Response=HASH(0x9a60b34)')
called at /var/www/apps/panes/product_edit/store:catalog_W.html line 26
	Apps::__ASP__var_www_apps_panes_product_edit_store_catalog_W_html_x_INC()
called at /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 3815
	eval {...} called at /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 3815
	Apache::ASP::Response::Include('Apache::ASP::Response=HASH(0x9a60b34)',
'panes/product_edit/store:catalog_W.html') called at
/var/www/apps/global.asa line 111
	Apps::LangInclude('panes/product_edit/store:catalog_W.html') called at
/var/www/apps/panes/product_edit/product_edit.apm line 56
	Apps::__ASP__var_www_apps_panes_product_edit_product_edit_apm_x_INC('saved',
'HASH(0x99f4cbc)', 'HASH(0x9a49454)') called at
/usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 3815
	eval {...} called at /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 3815
	Apache::ASP::Response::Include('Apache::ASP::Response=HASH(0x9a60b34)',
'panes/product_edit/product_edit.apm', 'saved', 'HASH(0x99f4cbc)',
'HASH(0x9a49454)') called at /var/www/apps/Apps/Pane.pm line 150
	Apps::Pane::Display('product_edit', 'item_code', 'RHF0063US', 'return_url',
'/apps/catalog', 'email', 'rjray@redhat.com') called at edit.html line 21
	Apps::__ASP__var_www_apps_catalog_edit_htmlxDYN() called at
/usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 1548
	eval {...} called at /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 1548
	Apache::ASP::Execute('Apache::ASP=HASH(0x942f2a4)') called at
/usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 174
	Apache::ASP::handler('Apache=SCALAR(0x9a5abdc)') called at /dev/null line 0
	eval {...} called at /dev/null line 0
; compiled to SCALAR(0x9acf8b8) at
/usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 3818.
; compiled to SCALAR(0x9b6f6b0) at
/usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 3818.
, /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 1550

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
These might have occurred during some of the code pushing yesterday
afternoon, as there are a number of them about 4:00pm, but then nothing
since.  Can someone confirm?
Comment 1 Tom Lancaster 2002-07-29 12:57:56 EDT
Haven't seen this since. Closing.

Note You need to log in before you can comment on or make changes to this bug.